<div class="grid">

  <ng-container *ngFor="let recipe of myRecipeList   ">
    <div Highlighter class="cardMargin">
      <app-recipe-card  (delete)="delete($event)" [showDeleteButton]="true" [recipeItem]="recipe"></app-recipe-card>
    </div>

  </ng-container>

</div>
